/**
 *
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuRelatorioEstornoCartao extends DefaultItemMenuSistema {

	public ItemMenuRelatorioEstornoCartao() {
		super("indexController.mniRelatorioEstornoCartao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOESTORNOCARTAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEstornoCartao.zul",
				Labels.getLabel("relatorioEstornoCartaoController.window.title"), getArgs(), desktop);

	}

}
